netcdf4_nc_interfaces::nc_inq_grpname_full Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_grpname_full (ncid, nlen, name)

## Detailed Description

Definition at line 167 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_grpname_full()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_grpname_full::nc_inq_grpname_full | ( | integer(c_int), value | ncid,
|  | integer(c_size_t), intent(inout) | nlen,
|  | character(kind=c_char), dimension(*), intent(inout) | name
| ) |  |

Definition at line 168 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.